## hrp server

Start hrp server

### Synopsis

Start hrp server, call httprunner by HTTP

```
hrp server start [flags]
```

### Options

```
  -h, --help                help for server
  -c, --mcp-config string   path to the MCP config file (default "$HOME/.hrp/mcp.json")
  -p, --port int            port to run the server on (default 8082)
```

### Options inherited from parent commands

```
      --log-json           set log to json format (default colorized console)
  -l, --log-level string   set log level (default "INFO")
      --venv string        specify python3 venv path
```

### SEE ALSO

* [hrp](hrp.md)	 - All-in-One Testing Framework for API, UI and Performance

###### Auto generated by spf13/cobra on 8-Jun-2025
